a:link {color:white;background:none; text-decoration:none}
a:visited {color:white;background:none; text-decoration:none}
a:active {color:white;background:none; text-decoration:none}
a:hover {color:#18192b;background:none; text-decoration:none}

h1{color:#3c2c23; text-align:center;font: 22px "Trebuchet MS"; margin:0px;padding:0px} 
h2{color:#59596b; text-align:center;font: 22px "Trebuchet MS"; padding-top:0px; margin-top:-20px;  margin-left:0px; margin-bottom:10px; letter-spacing:3px} 
h3{color:#18192b; text-align:left;font: 16px "Trebuchet MS"; padding-top:0px; margin-top:5px;  margin-left:20px; margin-bottom:7px; letter-spacing:3px} 
h4{color:#18192b; text-align:center;font: 16px "Trebuchet MS"; padding-top:0px; margin-top:5px;  margin-left:20px; margin-bottom:7px; letter-spacing:3px} 


.pocitadlo_txt {color:#18192b;text-align:center;font: 12px "Trebuchet MS"; margin-top:0px; padding-bottom:10px;} 
.nov {color:#18192b;text-align:justify;font: 15px "Trebuchet MS"; margin-top:0px; padding-bottom:10px; margin-left:30px; margin-right:30px} 
.normal {color:#18192b;text-align:justify;font: 15px "Trebuchet MS"; margin-top:0px; padding-bottom:10px; margin-left:10px; margin-right:10px} 
.normal_c {color:#18192b;text-align:center;font: 15px "Trebuchet MS"; margin-top:0px; padding-bottom:10px; margin-left:10px; margin-right:10px} 
.info_borgia {color:#18192b;text-align:center;font: 13px "Trebuchet MS"; padding-top:170px; padding-bottom:10px; padding-left:430px; margin-right:10px} 
.info_existence {color:#18192b;text-align:center;font: 13px "Trebuchet MS"; padding-top:120px; padding-bottom:10px; padding-left:430px; margin-right:10px} 
.info_quero {color:#18192b;text-align:center;font: 13px "Trebuchet MS"; padding-top:180px; padding-bottom:10px; padding-left:450px; margin-right:10px} 
.info_andromeda {color:#18192b;text-align:center;font: 13px "Trebuchet MS"; padding-top:115px; padding-bottom:10px; padding-left:450px; margin-right:10px} 

.rod{color:#18192b;text-align:center;font: bold 13px "Verdana"; margin:3 3 3 3px} 
.pop {color:#18192b;text-align:center;font: italic 12px "Verdana"; margin:0 5 3 5px} 
.gallery{color:#18192b;text-align:justify;font: 15px "Trebuchet MS"; margin-top:0px; padding-bottom:10px; margin-left:0px; margin-right:0px} 
.vrh_nad {color:white;text-align:center;font: 16px "Trebuchet MS"; margin-top:0px; margin-bottom:5px; padding-bottom:0px; margin-left:10px; margin-right:10px} 
.vrh_otec {color:#18192b;text-align:right;font: 13px "Trebuchet MS"; margin-top:0px; padding-bottom:10px; margin-left:10px; margin-right:10px} 
.vrh_matka {color:#18192b;text-align:left;font: 13px "Trebuchet MS"; margin-top:0px; padding-bottom:10px; margin-left:10px; margin-right:10px} 
.nad_stene {color:#18192b;text-align:left;font: bold 15px "Trebuchet MS"; margin-top:0px;  margin-bottom:5px; padding-bottom:0px; margin-left:250px; margin-right:10px} 
.stene_info {color:#18192b;text-align:left;font: 14px "Trebuchet MS"; margin-top:0px; padding-bottom:5px; margin-left:300px; margin-right:10px} 
.vrh_info {color:#18192b;text-align:center;font: 13px "Trebuchet MS"; margin-top:0px; margin-bottom:0px; padding-bottom:0px; margin-left:10px; margin-right:10px} 
.kod {color:#18192b;text-align:center;font: 13px "Trebuchet MS"; margin-top:0px; margin-bottom:0px; padding-top:55px; margin-left:20px; margin-right:20px} 
.nov_foto {color:#18192b;text-align:center;font: 15px "Trebuchet MS"; margin-top:5px; padding-bottom:10px; margin-left:10px; margin-right:10px} 



 
body {
background: #71717c url("obr/bg.jpg");
background-attachment: fixed; 
background-position: center top;
background-repeat: no-repeat;
margin: 0px;
overflow: visible;
}

#container_field {                                         
position:absolute;
margin:0 auto; padding:0px;
width: 100%; min-width:1000px;  
height:100%;
z-index:1;
overflow:visible;
}

#nadpis {                                         
position:absolute;
background-image: url("obr/header.png");
background-position: center top;
background-repeat: no-repeat;
margin-bottom:0px;  margin-top:0px;  
padding:0px;
width: 100%; min-width:1000px;  
height:490px;
z-index:1;
overflow:visible;
}

#nadpis_chs  {                                         
position:absolute;
left:50%; margin-left:-300px; margin-top:5px;
z-index:4;
}

#menu_polozky {
position: absolute;
border: 0px;
left:50%; margin-left:-387px; top:425px;
width:774px; height:38px;
z-index:10;
}

#stred {                                         
position:relative;
background-image: url("obr/bg_txt.png");
background-position: center top;
background-repeat: repeat;
margin-top:490px; margin-bottom:0px;
padding:0px;
width: 100%; min-width:1000px;  
height:auto;
z-index:2;
overflow:visible;
}


#txt_field  {                                         
position:relative;
width:950px; height:auto; min-height:200px;
margin:0px auto;
left:0px;
margin-top:20px;
padding-top:20px;  margin-bottom:-15px;
z-index:1;
}


#dolni {                                         
position:relative;
background-image: url("obr/paticka.png");
background-position: center top;
background-repeat: no-repeat;
top:0px; padding:0px; margin-bottom:0px; 
width: 100%; min-width:1000px;  
height:254px;
z-index:1;
overflow:visible;
}

#madeby {
position: absolute;
height:38px; width: 261px;
left:-170px; margin-top:-10px; margin-bottom:0px;
padding-bottom:0px;  
border: 0px;
z-index:9;
}

#pocitadlo {
position: relative;
width:300px; height:auto; 
margin:0px auto;  padding-top:210px; left:150px;
border: 0px;
z-index:9;
}

#tl_nf  {
position: relative;
top:-30px;
z-index:9;
}
#tl_nf2  {
position: relative;
top:-130px;
z-index:9;
}

#quero  {
position:relative;
background-image: url("obr/quero-hl.png");
background-position: center top;
background-repeat: no-repeat;
top:0px; padding:0px; margin-bottom:0px; 
width: 900px; height:455px;
z-index:1;
overflow:visible;
}

#questa  {
position:relative;
background-image: url("obr/questa-hl.png");
background-position: center top;
background-repeat: no-repeat;
top:0px; padding:0px; margin-bottom:0px; 
width: 900px; height:455px;
z-index:1;
overflow:visible;
}

#andromeda  {
position:relative;
background-image: url("obr/andromeda-hl.png");
background-position: center top;
background-repeat: no-repeat;
top:0px; padding:0px; margin-bottom:0px; 
width: 900px; height:455px;
z-index:1;
overflow:visible;
}

#existence  {
position:relative;
background-image: url("obr/existence-hl.png");
background-position: center top;
background-repeat: no-repeat;
top:0px; padding:0px; margin-bottom:0px; 
width: 900px; height:455px;
z-index:1;
overflow:visible;
}

#borgia  {
position:relative;
background-image: url("obr/borgia-hl.png");
background-position: center top;
background-repeat: no-repeat;
top:0px; padding:0px; margin-bottom:0px; 
width: 900px; height:455px;
z-index:1;
overflow:visible;
}




#tab_rod  {
width: 980px;
border: 1px solid #44474d;
}
#otec   {
background-color:#aeaeb4;
}
#matka   {    
background-color:#bdbdc2;
}
#obr_rod {
border: 1px solid #44474d;
margin:5px; 
}






#rodic{
border: 1px solid #151e00;
margin:5px; 
}

#obr{
border: 1px solid #151e00;
margin:5px; 
}
#obr_png{
border: 0px;
margin:5px; 
}


#gal{
border: 1px solid #34396b;
margin:5px; 
}

#banner {
border: 1px solid #151e00;
margin:0 0 0 0px;
}

#bg_banner  {
position:relative;
background-image: url("obr/bg_banner.png");
background-position: center top;
background-repeat: no-repeat;
top:0px; padding:0px; margin:0px auto; 
width: 510px; height:158px;
z-index:1;
overflow:visible;
}



#odchovy {
background-image: url("obr/tab_bg.png");
background-position: center top;
background-repeat: no-repeat;
border: 0px;
width:800px;
margin: 10 0 0 0px ;
}
#rodic{
border: 1px solid #151e00;
margin:5px; 
}

#fb {
border: 0px ;
margin:10 0 0 0px ;
}


#tab_bg_stenata {
background-image: url("obr/tab_bg.png");
background-position: center top;
background-repeat: repeat-y;
border: 0px;
width:800px;
margin: 10 0 0 0px ;
}

#nad_zesnuli {
margin: 0 0 0 0px ;
}